Subject: HIV-1 PR and H2O

From: Suzanne Sirois <[email-masked]>
Date: Wed, 15 Sep 1999 17:21:24 -0400 (EDT)

Dear CCLers
 	I wish to extend my thanks to those 
 people who replied to my questions: 1) ab inito, 2) HIV-Pr
 
 However, it seems that the word "confuse" has a different meaning 
 in French canadian as compared to English. 
 I hope by using this terminology I did not brought some 
 unfortunate interpretation with regards to landmark works. 
 
 Soon there will be the 2nd International Conference on 
 Protease Inhibitors: http://www.ufbi.ufl.edu/conferences/icpi
 Not Everyone will have the opportunity to attend this very 
 important conference. 

 HIV-Pr is a member of the aspartic proteinases family.
 Because it turned out that due to the low resolution the data 
 for the HIV-PR 
 crystal structure could not indicate the exact position 
 of a possible water molecule bound to the Asp25/Asp25', 
 I posted my question to the CCL.
 
 There are many theoretical studies which address the question 
 where to place the water molecule within the catalytic site 
 of aspartyl proteases, as for example the important work made 
 by Beveridge and Heywood.
 Thus, in my opinion if we are looking for the exact position 
 of this water molecule I interpret it as: there is no experimental
 evidence of where this particular water molecule is situated in 
 the free enzyme. Why it is so important? because it is crucial 
 for accurately describing the enzyme catalytic mechanism.
 
 Now I have touched the idea "catalytic mechanism". 
 Again, I am confronted with various solutions: a GA/GB involving 
 a water molecule, a direct nucleophilic attack without water molecule
 etc.
 
 On the other hand, there are HIV/inhibitor complexes 
 with a water molecule  close to the Asp25/Asp25' dyad 
 and there are some without it. There is experimental evidence that 
 the HIV-1/PR Asp25/Asp25' dyad may be monoprotonated, diprotonated or 
 unprotonated depending on the inhibitor complexed with the enzyme. 
 
 What I would really like to know is the following; 
 Is there any experimental evidence that show unconditionnally that a water 
 molecule is bound to the Asp25/Asp25' dyad in the FREE enzyme (HIV-PR). 
 If no, is it possible that the low resolution of the data may
 represent another type of ion say (NH4+, etc.)
 
 Sincerely,
 Suzanne Sirois